when downgrader to oreo we get april securrty patch

When I downgrade Android p to Oreo it's show security patch for April and unable to use dual volte any manual update for TA-1046 to use dual volte .

when downgrader to oreo we get april securrty patch

sandeep sandeep
 /  edited July 25
When I downgrade Android p to Oreo it's show security patch for April and unable to use dual volte any manual update for TA-1046 to use dual volte .

Comments

  • sach sach
    ✭✭  / 
    Even i have the same issue. Customer sorry opinion is to go to a service center.
  • sandeep sandeep
     / 
    I visited service centre but this issue was not solve they have same version of software.
  • sach sach
    ✭✭  / 
    What are they suggesting then?
  • sandeep sandeep
     / 
    They update software of phone but with April security patch they said that we have only ver2.13 which is provided by Nokia.
  • sach sach
    ✭✭  / 
    Okay. Then did you get security update through OTA?
  • sandeep sandeep
     / 
    No there is OTA update available till now.when I am going to update manually it's show no update available.
  • sach sach
    ✭✭  / 
    Yeah, it shows your device is uo to date
  • sandeep sandeep
     / 
    Yeah, But still with april security patch.
  • sach sach
    ✭✭  /  edited July 22
    Hope itll be corrected soon. And we may get update
  • user1528215133904 user1528215133904
     /  edited July 22
    Am too facing the same issue and they have even removed my post regarding it. Patheticc
  • prateek kumar prateek kumar
     /  edited July 22
    I hope Nokia fixes this as soon as possible.
  • malaya malaya
     /  edited July 22
    Same issue here. Downgraded from 9 beta. N it shows April patch.
  • sach sach
    ✭✭  /  edited July 23
    No moderator is replying for the issues. Dont know what happened to them?
  • malaya malaya
     / 
    I think even the moderators don't know what's the actual reason behind such issues.
  • Unknown
     /  edited July 23

    Hi all, 


    @Abees Khan I didn’t delete your post, I moved it to the Android Developer Preview discussion sub-forum because that is where it belongs. Same as I would do with this topic,  but it seems people don’t see it when I move it so I leave it for this time. 


    Concerning  the issue, our team is looking into it. 


    Best regards, 

    Laura

  • @Laura I have got one doubt for you. When we are downgrading we expect to be on the latest version of the official market firmware rather than the firmware older than that. Secondly when am trying to rollback manually it's showing timestamp error. What can we do with that?
  • ashubhatt ashubhatt
    ✭✭  / 
    finally some reply from moderator... atlast some news that nokia is aware of problem...
Sign In or Register to comment.